Canon i560 unter Suse 9.2: libpng.so.2

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von biker7, 24. Dezember 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. biker7

    biker7 Byte

    Registriert seit:
    10. September 2003
    Beiträge:
    112
    Hallo!

    was unter Suse Linux 9.0 und 9.1 klaglos läuft, geht scheinbar mit 9.2 nicht: Ich habe den bifilterpixus-Treiber (der jap. Canon-Treiber) mit Yast installieren wollen, aber der verlangt nach

    libpng.so.2

    Scheinbar gehört die Datei zu libpng2 und hat auch etwas mit PHP zu tun (sagt mir alles nicht sehr viel...). Was muss ich installieren, damit die Abhängigkeiten stimmen?
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen